Cisco Firepower Management Center RSS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 109047
Class: Input Validation Error
CVE: CVE-2019-1930
CVE-2019-1931
Remote: Yes
Local: No
Published: Jul 03 2019 12:00AM
Updated: Jul 03 2019 12:00AM
Credit: Cisco.
Vulnerable: Cisco FirePOWER Management Center 6.5
Cisco FirePOWER Management Center 6.4
Cisco FirePOWER Management Center 6.3
Cisco FirePOWER Management Center 6.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus